@charset "UTF-8";
.body {
width: 90%;
margin: 0 auto;
}
/*=============================================================
#mainimage
=============================================================*/
#page_mainimage {
width: 100%;
height: 300px;
background-image: url("../image/page_mainimage.png");
background-size: cover;
background-position:right 20% bottom 0;
position: relative;
overflow: hidden;
display: flex;
align-items: center;
justify-content: center;
}
#page_mainimage .box{
position: relative;
width: 200px;
height: 50px;
margin: 0 auto ;
background-color:rgba(255,255,255,0.7);
display: flex;
align-items: center;
justify-content: center;
}
#page_mainimage h1 {
color: #D46900;
font-size: 24px;
font-weight: 600;
line-height: 1em;
text-align: center;
}
/*=============================================================
#profile
=============================================================*/
#profile {
padding-top: 80px;
margin: 0 auto 30px;
}
#profile .box{
margin: 0 auto;
}
#profile .box .left{
max-width: 400px;
margin: 0 auto 20px;
}
#profile .box .right{
text-align: left;
}
#profile dl {
display: flex;
align-items: stretch;
text-align: left;
margin-bottom: 20px;
color: #D26900;
}
#profile dl dt {
padding: 0.5em;
width: 25%;
border-left: solid 3px #ED8431;
box-sizing: border-box;
display: flex;
align-items: center;
}
#profile dl dd {
padding: 0.5em;
width: 75%;
box-sizing: border-box;
display: flex;
align-items: center;
}
/*=============================================================
#photo
=============================================================*/
#photo {
padding-top: 80px;
margin: 0 auto 100px;
}
#photo ul {
display: flex;
justify-content:space-between;
flex-wrap: wrap;
}
#photo ul li{
position: relative;
margin-bottom: 30px;
width: 48%;
}
#photo ul li:first-child{
width: 30%;
}
#photo ul li:nth-child(2){
width: 66%;
}
#photo ul li img{
width: 100%;
height: 100%;
object-fit: cover;
}
#photo ul li p{
position: absolute;
display: inline-block;
padding: 0.2em 1em;
background: #ED8431;
color: #fff;
right: 0;
bottom: 0;
box-sizing: border-box;
}

/*=============================================================
#access
=============================================================*/
#access {
margin: 0 auto 100px;
}
#access p {
margin: 20px auto;
}